Main Page Groups Namespaces

# sigc::functor_trait< T_functor, true > Struct Template Reference

List of all members.

## Public Types
typedef T_functor::result_type | result_type
typedef T_functor | functor_type

### template <class T_functor>
struct sigc::functor_trait< T_functor, true >

## Member Typedef Documentation

template <class T_functor>

typedef T_functor::result_type sigc::functor_trait<T_functor, true>::result_type

template <class T_functor>

typedef T_functor sigc::functor_trait<T_functor, true>::functor_type

The documentation for this struct was generated from the following file:

- functor_trait.h